# oct2dec

convert from octal to decimal

## Calling Sequence

    d=oct2dec(o)

## Arguments

o

  matrix of strings corresponding to octal representation

d

  matrix of doubles, positive integer values

## Description

`oct2dec(x)` returns the matrix of numbers corresponding to the octal representation.

## Examples

    oct2dec(["1" "756115"; "0" "23"])

## See Also

- base2dec
- bin2dec
- hex2dec
- dec2bin
- dec2oct
- dec2hex